

@media (min-width: 992px) {
   .section-services .container{
        width: 836px;
   }
   .section-references .container{
        width: 854px;
   }
   .site-header .container{
        width: 879px;
   }
   .site-header .main-navigation .collapse{
        padding: 0;   
   }
   .container-single{
        width: 800px;
   }
   .container-references .container{
        width: 796px;
   }
}